Re: [Evolution] Unstable exchange connector

Hi Ermanno

Yes exchange-connector crashes frequently in SUSE 10.0 bcoz of libsoup
issue mainly . This bug has been fixed in evolution 2.4.2. If you update
to evolution 2.4.2, the crash your seeing should be resolved. Make sure
the libsoup version which you will be using is libsoup-2.2.90.
Generally these rpm's are available in, at present
the server seems to be down.  

--- Begin Message --- I was for a long time user of SUSE 9 with Evolution 1.4 using the Exchange Connector (originally purchased, before becoming open source) from Ximian. Recently I move to SUSE 10 OSS and evolution 2.4 with the new Exchange Connector.
The product is really instable, and every 5 in keep crashing and then asking for pawword withour recognizing the password. The only way to keep it a little bit more stable is manually execute the /opt/gnome/lib/evolution/2.4/evolution-exchange-storage and than execute evolution. Anyway, even with that, I can work at least with email, but still crashing when try to access calendar or contact. I noticed that this is reduce when you are with a LAN connection with the server (I run Linux + evolution even in my notebook connected at the LAN) but happen frequently when working from home with my DSL and VPN (the same fast line (4MBit) that I was using before with Evolution 1.4 that never crashed).
I wonder if someone is experiencing my some trouble (I got some people confirming on the newsgroup but not any solution) and if there is some workaround, solution or if this is well know and considered in future development.
This is the unique real problem I found now for working full time with my SuSE 10, Evolution, really instable and do not permit more to be productive with my mail, calendar and group work.
Ermanno Bonifazi
Evolution-list mailing list
Evolution-list gnome org

--- End Message ---

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]